/*layout CSS for Vocations */

body {
	margin:0px;
	padding:0px;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	background:#FFF url(../images/body_bg.jpg) repeat-x top left;
}

a{
	color:#6D1472;
	font-weight:bold;
	text-decoration:none;
}

img{
	border:1px solid #6D1472;
}

#container{
	display:block;
	overflow:hidden;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	width:999px;
	padding:0px;
	padding-bottom:10px;
	background:url(../images/container_bg.jpg) repeat-y top left;
}

#left_col{
	display:block;
	overflow:hidden;
	float:left;
	width:8px;
	height:708px;
	padding:0px;
	margin:0px;
	background:url(../images/left_col_bg.jpg) no-repeat top left;
}

#center_col{
	display:block;
	overflow:hidden;
	float:left;
	width:983px;
	padding:0px;
	margin:0px;
}

#header {
	display:block;
	overflow:hidden;
	clear:both;
	float:left;
	width:983px;
	height:197px;
	background:url(../images/header.jpg) no-repeat top left;
	padding:0px;
	margin:0px;
}

#left_bar{
	display:block;
	float:left;
	width:210px;
	padding:0px;
	margin:0px;
}


.moduletable_search{
	display:block;
	overflow:hidden;
	float:left;
	width:210px;
	height:35px;
	padding:0px;
	margin:0px;
	background:url(../images/search_bg.jpg) no-repeat top left;
}

.moduletable_search h3{
	display:block;
	overflow:hidden;
	float:left;
	width:61px;
	height:17px;
	line-height:17px;
	padding:8px 7px 10px 0px;
	margin:0px;
	color:#6D1472;
	font-size:12px;
	font-weight:bold;
	text-align:right;
}

.search_search{
	display:block;
	overflow:hidden;
	float:left;
	width:142px;
	height:17px;
	padding:8px 0px 10px 0px;
	margin:0px;
}

.inputbox_search{
	display:block;
	overflow:hidden;
	float:left;
	width:103px;
	height:15px;
	border:1px solid #6D1472;
}

.button_search{
	display:inline;
	overflow:hidden;
	float:left;
	width:25px;
	height:19px;
	line-height:17px;
	padding:0px;
	margin:0px 7px 0px 3px;
	border:1px solid #6D1472;
	background-color:#FFF;
	color:#6D1472;
	font-size:10px;
}

.moduletable_menu{
	display:block;
	overflow:hidden;
	width:210px;
	float:left;
	padding:0px;
	padding-top:5px;
	padding-bottom:15px;
	margin:0px;
}

/* Main menu --------------*/
.menu, .menu li ul{
	padding:0px 2px 0px 2px;
	margin:0px;
	list-style:none;
}

.menu li{
	display:block;
	overflow:hidden;
	float:left;
	width:206px;
	line-height:23px;
	margin:0px;
	padding:0px;
}

.menu li a:link, .menu li a:visited{
	display:block;
	overflow:hidden;
	float:left;
	width:171px;
	line-height:23px;
	padding:0px;
	padding-left:35px;
	margin:0px;
	font-weight:normal;
	background:url(../images/menu_dot.jpg) no-repeat left;
}

.menu li a:hover, .menu li a:active{
	color:#FFF;
	background:#58595B url(../images/menu_dot_grey.jpg) no-repeat left;
}

.menu li ul{
	padding:0px;
}

.menu li ul li a{
	background:none !important;
	font-weight:bold !important;
}

.menu li ul li a:hover{
	background-color:#58595B !important;
}
/* ----------------------- */

#cifeat{
	display:block;
	overflow:hidden;
	width:210px;
	float:left;
	padding:0px;
	margin:0px;
}

.moduletable{
	display:block;
	padding:0px 2px 0px 1px;
	margin:0px;
}

.moduletable h3{
	display:block;
	overflow:hidden;
	float:left;
	margin:0px;
	padding:0px;
	width:207px;
	height:28px;
	line-height:28px;
	background:url(../images/mod_bg.jpg) no-repeat top left;
	text-indent:27px;
	text-transform:uppercase;
	color:#FFF;
	font-size:12px;
	font-weight:normal;
	font-family: "Times New Roman", Verdana, Arial, Helvetica, sans-serif;
}

.moduletable h3:first-letter, .moduletablemasstimes h3:first-letter{
	font-size:16px;
	font-weight:bold;
}

#cifeat img{
	border:0px;
	padding-top:6px;
	padding-bottom:6px;
    width:100%;
}
#cilinks{
	text-align:center;
}
#cilinks a{
    padding-left:10px;
	line-height:25px;
}


.separator{
	display:inline;
	overflow:hidden;
	float:left;
	width:205px;
	height:3px;
	padding:0px;
	margin:0px 3px 0px 2px;
	background-color:#6D1472;
	border-top:1px solid #B08DB3;
}

#content{
	display:block;
	overflow:hidden;
	float:left;
	width:717px;
	padding:19px 28px 28px 28px;
	margin:0px;
	text-align:justify;
}


#content table{
	display:block;
	float:left;
}

#right_bar{
	display:block;
	overflow:hidden;
	float:left;
	width:207px;
	padding:0px 15px 0px 17px;
	margin:0px;
	border-left:1px solid #6D1472;
}

#right_bar div.moduletable h3{
	background:url(../images/right_mod_bg.jpg) no-repeat top left;
}
/* CI NEWS */
#right_bar h3{
	margin-bottom:15px;
}
.newsitem{
	display:block;
	float:left;
	margin-bottom:15px;
}
.newsitemimage{
	width:207px;
	overflow:hidden;
	display:block;
	float:left;
}
.newsitemimage img{
	width:207px;
	height:auto;
}
#morecinews{
	display:block;
	float:left;
	margin-bottom:10px;
}
#cinews .newsitem{
	width:100%;
}
#cinews .newsitemimage{
	margin-right:10px;
}
#cinews .newsitemcontent{
	display:block;
	float:left;
	width:450px;
}
.getonlinepro_logo img{
	width:207px;
	height:auto;
}

#right_col{
	display:block;
	overflow:hidden;
	float:left;
	width:8px;
	height:708px;
	padding:0px;
	margin:0px;
	background:url(../images/right_col_bg.jpg) no-repeat top left;
}


#footer{
	display:block;
	overflow:hidden;
	padding:0px;
	margin:0px auto 0px auto;
	width:999px;
	height:43px;
	line-height:31px;
	background:url(../images/footer_bg.jpg) no-repeat top left;
	color:#FFF;
	text-align:center;
	font-size:10px;
}

#footer a{
	color:#FFF;
}

/*------------------------------------------*/
.contentpaneopen{
	width:100%;
	padding:0px;
	margin:0px;
}

.contentheading, .componentheading{
	/*display:block;
	float:left;*/
	overflow:hidden;
	clear:both;
	width:717px;
	height:28px;
	line-height:28px;
	font-size:12px;
	font-weight:normal;
	font-family: "Times", Verdana, Arial, Helvetica, sans-serif;
	color:#6D1472;
	padding:0px;
	margin:0px;
	margin-bottom:5px;
	background:url(../images/title_bg_717.jpg) no-repeat bottom left;
	text-indent:27px;
	text-transform:uppercase;
}

.contentheading{
	width:713px;
	background:url(../images/title_bg_713.jpg) no-repeat bottom left;
}

.contentheading:first-letter, .componentheading:first-letter{
	font-size:16px;
	font-weight:bold;
}

.contentpane{
	display:block;
	clear:both;
	width:100%;
	padding:0px;
	margin:0px;
}

#rotator{
	display:block;
	width:480px;
	height:197px;
	float:right;
}